## shotcut-dmo 21.03.21

=== debian/changelog ===
shotcut-dmo (1:21.03.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 09:29:49 +0100

shotcut-dmo (1:21.02.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Feb 2021 19:46:48 +0100

shotcut-dmo (1:21.02.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2021 00:46:30 +0100

shotcut-dmo (1:21.01.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 01:23:04 +0100

shotcut-dmo (1:21.01.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2021 02:35:28 +0100

shotcut-dmo (1:20.11.28-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Nov 2020 08:36:59 +0100

shotcut-dmo (1:20.11.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Nov 2020 09:00:14 +0100

shotcut-dmo (1:20.11.14-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Nov 2020 00:04:55 +0100

shotcut-dmo (1:20.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2020 23:45:48 +0100

shotcut-dmo (1:20.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Oct 2020 22:13:43 +0200

shotcut-dmo (1:20.10.18-dmo1) unstable; urgency=medium

  * New upstream release.
  * Support for QtWebKit and WebVfx has been remove so remove qmelt as
    dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Oct 2020 00:34:31 +0200

shotcut-dmo (1:20.09.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Sep 2020 23:45:47 +0200

shotcut-dmo (1:20.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Sep 2020 07:43:04 +0200

shotcut-dmo (1:20.09.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Sep 2020 23:24:37 +0200

shotcut-dmo (1:20.07.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2020 00:35:21 +0200

shotcut-dmo (1:20.06.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2020 23:45:56 +0200

shotcut-dmo (1:20.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2020 07:13:30 +0200

shotcut-dmo (1:20.06.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Jun 2020 19:24:30 +0200

shotcut-dmo (1:20.04.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 01:16:28 +0200

shotcut-dmo (1:20.04.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 01:14:21 +0200

shotcut-dmo (1:20.04.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Apr 2020 08:02:17 +0200

shotcut-dmo (1:20.02.17-dmo2) unstable; urgency=medium

  * Move frei0r-plugins from Recommends to Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2020 08:51:43 +0100

shotcut-dmo (1:20.02.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 01:14:52 +0100

shotcut-dmo (1:20.02.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2020 19:09:28 +0100

shotcut-dmo (1:19.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 22:51:23 +0100

shotcut-dmo (1:19.12.23-dmo2) unstable; urgency=medium

  * Add missing files found in /usr/share in the shotcut-data package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 23:18:50 +0100

shotcut-dmo (1:19.12.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 22:52:03 +0100

shotcut-dmo (1:19.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:33:18 +0100

shotcut-dmo (1:19.12.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2019 08:44:48 +0100

shotcut-dmo (1:19.10.20-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:39:41 +0200

shotcut-dmo (1:19.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 00:12:45 +0200

shotcut-dmo (1:19.09.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2019 00:59:10 +0200

shotcut-dmo (1:19.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 22:18:39 +0200

shotcut-dmo (1:19.07.15-dmo1) unstable; urgency=medium

  * New upstream release.


