=== debian/control ===
Source: shotcut-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.shotcutapp.com/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev (>= 5.12.2~),
 quilt, libqt5x11extras5-dev, qtmultimedia5-dev, pkg-config, libqt5opengl5-dev,
 libqt5websockets5-dev, qtdeclarative5-private-dev, libmlt-dev (>= 1:6.24.0~),
 libmlt++-dev (>= 1:6.16.0~), qttools5-dev-tools, qtquickcontrols2-5-dev

## libqt5webkit5-dev,

## qtbase5-gles-dev [armel armhf]

Package: shotcut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, shotcut-data (>= ${source:Version}), melt, frei0r-plugins,
 qml-module-qtqml-models2, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs,
 qml-module-qtquick-extras
Recommends: ladspa-plugin, libsdl2-2.0-0, libjack-jackd2-0
Description: Video editor
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.

Package: shotcut-data
Architecture: all
Depends: ${misc:Depends}
Description: Video editor
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.
 .
 This package contains QML files.
