=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Sqmake --with quilt

override_dh_clean:
	dh_clean drmingw/x64/bin/*.dll drmingw/x64/bin/*.exe \
	 .qmake.cache packaging/linux/org.shotcut.Shotcut.metainfo.xml

	-rm -rf drmingw

#
# To find QML package :
# grep -Fhr 'import Qt' src | cut -d ' ' -f 2-3 | sort | uniq
# Then search packages with apt-file
#
# qml-module-qtqml-models2
# qml-module-qtquick-controls --> qml-module-qtgraphicaleffects, qml-module-qtquick-layouts, qml-module-qtquick-window2
# qml-module-qtquick-controls2
# qml-module-qtquick-dialogs
# qml-module-qtquick-extras
