## shotcut-dmo 23.05.14

=== debian/changelog ===
shotcut-dmo (1:23.05.14-dmo1+deb12u2) stable; urgency=medium

  * Replaces Qml Qt5 packages by Qml Qt6 packages and add various Qt6
     plugins packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 15:27:49 +0200

shotcut-dmo (1:23.05.14-dmo1+deb12u1) stable; urgency=medium

  * Add a 'Replaces: shotcut' for shotcut-data package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 10:58:38 +0200

shotcut-dmo (1:23.05.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 May 2023 00:59:31 +0200

shotcut-dmo (1:23.05.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 May 2023 07:35:40 +0200

shotcut-dmo (1:22.12.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Dec 2022 23:24:14 +0100

shotcut-dmo (1:22.12.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2022 01:39:02 +0100

shotcut-dmo (1:22.11.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Nov 2022 23:30:24 +0100

shotcut-dmo (1:22.10.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Oct 2022 23:29:53 +0200

shotcut-dmo (1:22.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Oct 2022 00:45:58 +0200

shotcut-dmo (1:22.10.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 08:39:35 +0200

shotcut-dmo (1:22.09.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 07:58:04 +0200

shotcut-dmo (1:22.09.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Sep 2022 05:27:16 +0200

shotcut-dmo (1:22.06.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jun 2022 18:58:53 +0200

shotcut-dmo (1:22.06.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jun 2022 22:59:41 +0200

shotcut-dmo (1:22.05.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2022 01:08:52 +0200

shotcut-dmo (1:22.04.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 07:28:58 +0200

shotcut-dmo (1:22.04.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Apr 2022 22:11:28 +0200

shotcut-dmo (1:22.03.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Apr 2022 08:41:29 +0200

shotcut-dmo (1:22.03.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2022 08:57:02 +0200

shotcut-dmo (1:22.01.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jan 2022 23:52:19 +0100

shotcut-dmo (1:21.12.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Dec 2021 00:05:28 +0100

shotcut-dmo (1:21.12.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Dec 2021 20:36:23 +0100

shotcut-dmo (1:21.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Oct 2021 23:33:21 +0100

shotcut-dmo (1:21.09.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 09:07:22 +0200

shotcut-dmo (1:21.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 23:54:22 +0200

shotcut-dmo (1:21.08.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Aug 2021 07:14:01 +0200

shotcut-dmo (1:21.08.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 00:46:01 +0200
