=== debian/control ===
--- 
+++ 
@@ -4,21 +4,25 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.shotcutapp.com/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev (>= 5.12.2~),
- quilt, libqt5x11extras5-dev, qtmultimedia5-dev, pkg-config, libqt5opengl5-dev,
- libqt5websockets5-dev, qtdeclarative5-private-dev, libmlt-dev (>= 1:6.24.0~),
- libmlt++-dev (>= 1:6.16.0~), qttools5-dev-tools, qtquickcontrols2-5-dev
-
-## libqt5webkit5-dev,
-
-## qtbase5-gles-dev [armel armhf]
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, qt6-base-dev (>= 6.4~), quilt,
+ pkgconf, libmlt7-dev (>= 1:7.16~), libmlt++7-dev (>= 1:7.16~),  libfftw3-dev,
+ ninja-build, qt6-declarative-dev, qml6-module-qtquick3d-spatialaudio,
+ qt6-multimedia-dev, qt6-tools-dev, pkgconf, libxkbcommon-dev
 
 Package: shotcut
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, shotcut-data (>= ${source:Version}), melt, frei0r-plugins,
- qml-module-qtqml-models2, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs,
- qml-module-qtquick-extras
+Depends: ${shlibs:Depends}, ${misc:Depends}, shotcut-data (>= ${source:Version}), melt7 (>= 1:7.16.0), frei0r-plugins,
+ qml6-module-qt-labs-animation, qml6-module-qt-labs-folderlistmodel, qml6-module-qt-labs-lottieqt, qml6-module-qt-labs-platform,
+ qml6-module-qt-labs-qmlmodels, qml6-module-qt-labs-settings, qml6-module-qt-labs-sharedimage, qml6-module-qt-labs-wavefrontmesh,
+ qml6-module-qttest, qml6-module-qtcore, qml6-module-qtqml, qml6-module-qtqml-models, qml6-module-qtqml-workerscript,
+ qml6-module-qtqml-xmllistmodel, qml6-module-qtqml-statemachine, qml6-module-qtquick-controls, qml6-module-qtquick-dialogs,
+ qml6-module-qtquick-layouts, qml6-module-qtquick-localstorage, qml6-module-qtquick-nativestyle, qml6-module-qtquick-particles,
+ qml6-module-qtquick-shapes, qml6-module-qtquick-templates, qml6-module-qtquick-timeline, qml6-module-qtquick-tooling,
+ qml6-module-qtquick-virtualkeyboard, qml6-module-qtquick-window,
+ libqt6svg6, libqt6opengl6, libqt6gui6, qt6-image-formats-plugins, qt6-virtualkeyboard-plugin, qt6-wayland, qt6-gtk-platformtheme,
+ qt6-xdgdesktopportal-platformtheme, libqt6sql6-sqlite, libqt6network6
 Recommends: ladspa-plugin, libsdl2-2.0-0, libjack-jackd2-0
 Description: Video editor
  A free and open-source cross-platform video editing application.
@@ -32,6 +36,7 @@
 Package: shotcut-data
 Architecture: all
 Depends: ${misc:Depends}
+Replaces: shotcut
 Description: Video editor
  A free and open-source cross-platform video editing application.
  .
