=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -Sqmake --with quilt
+	dh $@ -Scmake+ninja --with quilt
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo
+
+#	exit 1
 
 override_dh_clean:
 	dh_clean drmingw/x64/bin/*.dll drmingw/x64/bin/*.exe \
-	 .qmake.cache packaging/linux/org.shotcut.Shotcut.metainfo.xml
+	packaging/linux/org.shotcut.Shotcut.metainfo.xml
 
 	-rm -rf drmingw
 
@@ -19,3 +25,5 @@
 # qml-module-qtquick-controls2
 # qml-module-qtquick-dialogs
 # qml-module-qtquick-extras
+
+override_dh_auto_test:
