## shotcut-dmo 25.07.31

=== debian/changelog ===
shotcut-dmo (1:25.07.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Aug 2025 07:01:25 +0200

shotcut-dmo (1:25.07.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jul 2025 02:20:53 +0200

shotcut-dmo (1:25.07.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Jul 2025 01:33:15 +0200

shotcut-dmo (1:25.07.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 00:47:16 +0200

shotcut-dmo (1:25.07.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Jul 2025 18:28:21 +0200

shotcut-dmo (1:25.05.11-dmo2) unstable; urgency=medium

  * Update melt7 dependency version to 7.32 (was 7.22)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2025 10:40:07 +0200

shotcut-dmo (1:25.05.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 May 2025 23:48:09 +0200

shotcut-dmo (1:25.04.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 09:32:32 +0200

shotcut-dmo (1:25.03.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 18:32:07 +0100

shotcut-dmo (1:25.03.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 18:26:41 +0100

shotcut-dmo (1:25.03.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 07:27:23 +0100

shotcut-dmo (1:25.01.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2025 23:37:38 +0100

shotcut-dmo (1:25.01.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 17:52:11 +0100

shotcut-dmo (1:24.11.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2024 02:21:35 +0100

shotcut-dmo (1:24.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 22:48:41 +0100

shotcut-dmo (1:24.10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 22:32:16 +0100

shotcut-dmo (1:24.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2024 08:32:12 +0200

shotcut-dmo (1:24.09.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 08:51:38 +0200

shotcut-dmo (1:24.08.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2024 19:47:53 +0200

shotcut-dmo (1:24.08.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 23:43:45 +0200

shotcut-dmo (1:24.08.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2024 07:51:42 +0200

shotcut-dmo (1:24.06.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jun 2024 00:27:05 +0200

shotcut-dmo (1:24.06.02-dmo2) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 07:51:32 +0200

shotcut-dmo (1:24.06.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2024 07:43:35 +0200

shotcut-dmo (1:24.04.28-dmo2) unstable; urgency=medium

  * Add glaxnimate to Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2024 16:09:44 +0200

shotcut-dmo (1:24.04.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Apr 2024 07:47:26 +0200

shotcut-dmo (1:24.04.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 07:30:50 +0200

shotcut-dmo (1:24.02.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2024 00:50:16 +0100

shotcut-dmo (1:24.02.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Feb 2024 17:03:48 +0100

shotcut-dmo (1:24.01.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Feb 2024 15:23:52 +0100

shotcut-dmo (1:24.01.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2024 08:29:00 +0100

shotcut-dmo (1:24.01.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2024 08:56:32 +0100

shotcut-dmo (1:23.12.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Dec 2023 09:07:52 +0100

shotcut-dmo (1:23.11.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2023 07:20:12 +0100

shotcut-dmo (1:23.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2023 18:02:53 +0100


