=== debian/control ===
Source: shotcut-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.shotcutapp.com/
Standards-Version: 4.7.2
Build-Depends: cmake,
 debhelper-compat (= 13),
 libfftw3-dev,
 libmlt++7-dev (>= 1:7.32~),
 libmlt7-dev (>= 1:7.32~),
 libxkbcommon-dev,
 ninja-build,
 pkgconf,
 qml6-module-qtquick3d-spatialaudio,
 qt6-base-dev (>= 6.4~),
 qt6-charts-dev,
 qt6-declarative-dev,
 qt6-multimedia-dev,
 qt6-tools-dev,
 quilt,

Package: shotcut
Architecture: any
Depends: frei0r-plugins,
         libqt6gui6,
         libqt6network6,
         libqt6opengl6,
         libqt6sql6-sqlite,
         qt6-svg-plugins,
         melt7 (>= 1:7.32.0),
         qml6-module-qt-labs-animation,
         qml6-module-qt-labs-folderlistmodel,
         qml6-module-qt-labs-lottieqt,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-qmlmodels,
         qml6-module-qt-labs-settings,
         qml6-module-qt-labs-sharedimage,
         qml6-module-qt-labs-wavefrontmesh,
         qml6-module-qtcore,
         qml6-module-qtqml,
         qml6-module-qtqml-models,
         qml6-module-qtqml-statemachine,
         qml6-module-qtqml-workerscript,
         qml6-module-qtqml-xmllistmodel,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-localstorage,
         qml6-module-qtquick-nativestyle,
         qml6-module-qtquick-particles,
         qml6-module-qtquick-shapes,
         qml6-module-qtquick-templates,
         qml6-module-qtquick-timeline,
         qml6-module-qtquick-tooling,
         qml6-module-qtquick-virtualkeyboard,
         qml6-module-qtquick-window,
         qml6-module-qttest,
         qt6-image-formats-plugins,
         qt6-virtualkeyboard-plugin,
         qt6-wayland,
         qt6-xdgdesktopportal-platformtheme,
         shotcut-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ladspa-plugin,
            libjack-jackd2-0,
            libsdl2-2.0-0,
Suggests: glaxnimate,
Description: Video editor
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.

Package: shotcut-data
Architecture: all
Depends: ${misc:Depends},
Replaces: shotcut,
Description: Video editor
 A free and open-source cross-platform video editing application.
 .
 Shotcut supports many video, audio, and image formats via FFmpeg and
 screen, webcam, and audio capture. It uses a timeline for non-linear video
 editing of multiple tracks that may be composed of various file formats.
 Scrubbing and transport control are assisted by OpenGL GPU-based processing
 and a number of video and audio filters are available.
 .
 These are data files needed for the binary package.
