=== debian/watch ===
version=4

opts=repack,compression=xz \
https://github.com/mltframework/shotcut/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
