## shotcut-dmo 25.08.16

=== debian/changelog ===
shotcut-dmo (1:25.08.16-dmo2) unstable; urgency=medium

  * Remove dependency on qml6-module-qtquick-nativestyle.
    (Package removed in Qt 6.9)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2025 15:53:49 +0200

shotcut-dmo (1:25.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 06:36:29 +0200
