=== debian/control ===
--- 
+++ 
@@ -48,7 +48,6 @@
          qml6-module-qtquick-dialogs,
          qml6-module-qtquick-layouts,
          qml6-module-qtquick-localstorage,
-         qml6-module-qtquick-nativestyle,
          qml6-module-qtquick-particles,
          qml6-module-qtquick-shapes,
          qml6-module-qtquick-templates,
